Subject: Re: [clue] CLUE WG Interim meeting - Details and Draft agenda

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 18 Sep 2012 14:31:53 +0300

Hi,

if you could include the list of relevant documents (i.e., documents
people following the interim should have read) in the wiki/agenda, that
would be useful for people who are not so involved in the WG to prepare
for the interim.

Thanks,

Gonzalo

On 31/08/2012 8:24 PM, Mary Barnes wrote:
> Hi all,
> 
> I have updated the wiki with information for the Interim Meeting Sept.
> 19-20, 2012:
> http://trac.tools.ietf.org/wg/clue/trac/wiki/WikiStart
> 
> There is a draft agenda which will be populated to point to documents
> that are submitted, as well as relevant email threads before the
> meeting.  Please note the deadlines are as follows:
> 
>   * Request Agenda time: Wednesday, Sept. 12, 2012 (5pm Pacific)
>   * Draft Deadline: Wednesday, Sept. 12, 2012 (5pm Pacific)
>   * Revised agenda: Thursday, Sept. 13, 2012 (5pm Pacific)
>   * Presentation deadline: Friday, Sept. 14, 2012 (5pm Pacific)
>   * Final agenda (day 1): Monday, Sept. 17, 2012 (noon Pacific)
>   * Final agenda (day 2): Wednesday,Sept. 19, 2012 (10pm Pacific)
> 
> Note, that I will organize a (un-hosted) group dinner at Macaroni Grill
> for the 19th, so please respond to the doodle if you would like to attend:
> http://www.doodle.com/nar2u3783xsxaxk7
> 
> Also, if you did not respond to the original doodle and will attend,
> please fill out the doodle:
> http://www.doodle.com/uzb9nf2h92dqfp5i  
> 
> If you will be attending remotely, please let us know.  We will schedule
> a Webex and post those details shortly.
> 
> Regards,
> Mary.

---

From: Mary Barnes <[email-masked]>
Date: Tue, 18 Sep 2012 06:37:50 -0500

The more detailed agenda is uploaded in the meeting materials manager and
there's a link to that from the wiki.  It's probably better if I just
delete the drafty one on the wiki.   Note, that you may have to refresh
your browser to see the updated agenda in the meeting materials manager.

Mary.

---

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 18 Sep 2012 14:41:54 +0300

Hi Mary,

> It's probably better if I just delete the drafty one on the wiki.   

yes, that would be great.

Thanks,

Gonzalo